network:
    ethernets:
        enp3s0:
            addresses:
            - 192.168.1.135/24
            dhcp4: false
            optional: true
            renderer: networkd
            gateway4: 192.168.18.1
            nameservers:
                addresses:
                - 8.8.8.8
                - 8.8.4.4
                search:
                - arius.com.br       
    version: 2
